<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"

    android:fitsSystemWindows="false"
    android:background="@drawable/bgbg_starry_night"
    tools:context="com.wall.turing.wallpapers.accctivities.PageMainActivity">
<!--    android:paddingTop="0dp"-->
    <!-- 主内容ViewPager（首页、收藏、设置） -->
    <androidx.viewpager2.widget.ViewPager2
        android:id="@+id/main_viewpager"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="0dp"
        android:layout_above="@id/tab" />

    <com.google.android.material.tabs.TabLayout
        android:id="@+id/tab"
        android:layout_width="match_parent"
        android:layout_height="70dp"
        android:layout_alignParentBottom="true"
        android:paddingTop="8dp"
        android:paddingBottom="8dp"
        android:elevation="12dp"
        android:background="@drawable/bgbg_bottom_nav"
        app:tabBackground="@color/color_0"
        app:tabIndicator="@null"
        app:tabIndicatorHeight="0dp"
        app:tabMode="fixed"
        app:tabGravity="fill" />


</RelativeLayout>